/*     1013945 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1013945__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1013945__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/ecotour/sub_bg03.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1013945__ * {box-sizing:border-box}
.text_over_img__1013945__ a {display:inline-block}
.text_over_img__1013945__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1013945__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1013945__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1013945__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1013945__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1013945__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1013945__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1013945__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1013945__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1013945__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1013945__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1013945__ .caption {top:20px;text-align:left}
.text_mid__1013945__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1013945__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1013945__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1013945__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1013945__{height:160px;width:100%;}
    .text_mid__1013945__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1013945__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1013945__ .caption .subject {font-size:28px;}
	.text_mid__1013945__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1013945__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1013945__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1013945__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1013945__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1013945__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1013945__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1013955 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:nth-child(1),
.location > ul > li.snb_on > ul > li:nth-child(2) {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:nth-child(1) > a:before,
.location > ul > li.snb_on > ul > li:nth-child(2) > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (max-width:767px){
	.location > ul > li:last-child {min-width:100%;padding-left:10px;z-index: revert-layer;}
	.location > ul > li.snb_on {width:170px}
	.location > ul > li.snb_on > ul {}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1013965 : 공백      */
.solid_line__1013965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__1013965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1013965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1013965__ {height:60px;}
}

/*     1013975 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1013975__ {max-width:768px;margin:0 auto}

.pm-slide_img__1013975__ a {display:block;border:none}
.pm-slide_img__1013975__ a img {border:none}
.pm-slide_img__1013975__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1013975__ .item {position:relative}
.pm-slide_img__1013975__ .item img {vertical-align:top}
.pm-slide_img__1013975__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1013975__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1013975__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1013975__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1013975__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__1013975__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1013975__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1013975__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1013975__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1013975__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1013975__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1013975__ {margin-top:10px}
.pm-slide_thum__1013975__ a {border:none}
.pm-slide_thum__1013975__ a img {border:none}
.pm-slide_thum__1013975__ .owl-item {{$zIndex}}
.pm-slide_thum__1013975__ .owl-item.center .item a {border:2px solid #328364}
.pm-slide_thum__1013975__ .item {position:relative}
.pm-slide_thum__1013975__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__1013975__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__1013975__ .item a {display:block;opacity:0.5}
.pm-slide_thum__1013975__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__1013975__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__1013975__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__1013975__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__1013975__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__1013975__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__1013975__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__1013975__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__1013975__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__1013975__.empty__1013975__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_img__1013975__.build_edit_mode .item {display:none}
.pm-slide_img__1013975__.build_edit_mode .item img {width:100%}
.pm-slide_img__1013975__.build_edit_mode .item:first-child {display:block}

#owl_thum__1013975__ .owl-nav {display:none;}

/*     1013985 : 타이틀 텍스트      */
.title__1013985__ {font-size:0}
.title__1013985__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1013985__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1013985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1013985__.style_top p {padding-top:10px}
.title__1013985__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1013985__.style_right p {padding-right:14px}
.title__1013985__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1013985__.style_bottom p {padding-bottom:12px}
.title__1013985__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1013985__.style_left p {padding-left:14px}
.title__1013985__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1013985__.style_circle1 p {padding-left:18px}
.title__1013985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1013985__.style_circle2 p {padding-left:18px}
.title__1013985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1013985__ p {font-size:2.2rem}
	.title__1013985__.style_top p:before {width:52px}
	.title__1013985__.style_right p:before {height:52px}
	.title__1013985__.style_bottom p:before {width:52px}
	.title__1013985__.style_left p:before {height:52px}
}

/*     1013995 : 공백      */
.solid_line__1013995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1013995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1013995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1013995__ {height:10px}
}

/*     1014005 : 표 2.0      */
.table__1014005__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1014005__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ddd}
.table__1014005__ * {box-sizing:border-box}
.table__1014005__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#fff;table-layout:auto;
}
.table__1014005__ tr {border-bottom:1px solid #ddd;}
.table__1014005__ td {
	height:50px;padding:15px 0px;font-family: 'Pretendard-Regular' !important;
	background:#fff;font-size:16px;font-weight:normal;color:#666;text-align:left;line-height:1.7em;word-break:keep-all;
}
.table__1014005__ td .ico01:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico01.jpg);width: 20px;height: 20px;vertical-align: middle;}
.table__1014005__ td .ico02:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico02.jpg);width: 20px;height: 20px;vertical-align: middle;}
.table__1014005__ td .ico03:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico03.jpg);width: 20px;height: 20px;vertical-align: middle;}
.table__1014005__ td .ico04:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico04.jpg);width: 20px;height: 20px;vertical-align: middle;}

.table__1014005__ td .add {color:#999;}
.table__1014005__ td.empty__1014005__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1014005__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1014005__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1014005__ > .table_inner {width:px}
}

/*     1014015 : 공백      */
.solid_line__1014015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1014015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1014015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1014015__ {height:10px}
}

/*     1014025 : 버튼      */
.button__1014025__ {font-size:0}
.button__1014025__ a {
	display:block;margin:0;padding:15px 25px;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	border:1px solid #333;border-radius:4px;background:#333;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1014025__.style_line a {background:transparent;color:#333}
.button__1014025__:hover a {font-family: 'Pretendard-Bold' !important;}

@media all and (min-width:1024px){
	.button__1014025__ a {font-size:20px}
}

/*     1014035 : 공백      */
.solid_line__1014035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1014035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1014035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1014035__ {height:10px}
}

/*     1014045 : 이미지 리스트 (타일형)      */
.img_tile__1014045__ {padding:0;overflow:hidden}
.img_tile__1014045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1014045__ * {box-sizing:border-box}
.img_tile__1014045__ .item {display:inline-block;position:relative;}
.img_tile__1014045__ .item a {display:block}
.img_tile__1014045__ .caption {display:block;padding:8px 13px;margin:2px 4px 2px 0;border-radius:25px;background:#f2f2f2;font-size:16px;color:#888888;text-align:center;font-family: 'Pretendard-Regular' !important;word-break:keep-all;}

.text_m_sml__1014045__ .caption {font-size:13px;line-height:1.4em}
.text_m_med__1014045__ .caption {font-size:16px;line-height:1.4em}
.text_m_big__1014045__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__1014045__ {padding:0;}
	.img_tile__1014045__ .caption{padding:10px 20px;margin:5px 10px 5px 0;}
	.text_sml__1014045__ .caption {font-size:13px;line-height:1.3em}
	.text_med__1014045__ .caption {font-size:16px;line-height:1.4em}
	.text_big__1014045__ .caption {font-size:18px;line-height:1.4em}
}


/*     1014055 : 공백      */
.solid_line__1014055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1014055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1014055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1014055__ {height:30px}
}

/*     1014065 : 장문 텍스트      */
.textarea__1014065__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1014065__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1014065__ p {font-size:20px}
}


/*     1014075 : 실선      */
.solid_line__1014075__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1014075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.solid_line__1014075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1014075__ {height:120px}
}

/*     1014085 : 타이틀 텍스트      */
.title__1014085__ {font-size:0}
.title__1014085__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1014085__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1014085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1014085__.style_top p {padding-top:10px}
.title__1014085__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1014085__.style_right p {padding-right:14px}
.title__1014085__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1014085__.style_bottom p {padding-bottom:12px}
.title__1014085__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1014085__.style_left p {padding-left:14px}
.title__1014085__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1014085__.style_circle1 p {padding-left:18px}
.title__1014085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1014085__.style_circle2 p {padding-left:18px}
.title__1014085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1014085__ p {font-size:2.2rem}
	.title__1014085__.style_top p:before {width:52px}
	.title__1014085__.style_right p:before {height:52px}
	.title__1014085__.style_bottom p:before {width:52px}
	.title__1014085__.style_left p:before {height:52px}
}

/*     1014095 : 공백      */
.solid_line__1014095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1014095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1014095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1014095__ {height:30px}
}

/*     1014105 : YouTube 동영상 플레이어      */
/* farm */
.farm__1014105__ {display:table;width:100%}
.farm__1014105__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1014105__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1014105__ .player-item,
.player__1014105__ iframe,
.player__1014105__ embed,
.player__1014105__ object,
.player__1014105__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1014105__.player-16by9 {padding-bottom:56.25%}
.player__1014105__.player-4by3 {padding-bottom:75%}

/*     1014115 : YouTube 동영상 플레이어      */
/* farm */
.farm__1014115__ {display:table;width:100%}
.farm__1014115__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1014115__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1014115__ .player-item,
.player__1014115__ iframe,
.player__1014115__ embed,
.player__1014115__ object,
.player__1014115__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1014115__.player-16by9 {padding-bottom:56.25%}
.player__1014115__.player-4by3 {padding-bottom:75%}

/*     1014125 : 공백      */
.solid_line__1014125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1014125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1014125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1014125__ {height:30px}
}

/*     1014135 : 표 2.0      */
.table__1014135__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1014135__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #d00000}
.table__1014135__ * {box-sizing:border-box}
.table__1014135__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__1014135__ td {
	height:80px;padding:10px 15px;background:#fff;font-size:16px;
	font-weight:normal;color:#333;text-align:left;font-family: 'Pretendard-Regular' !important;line-height:1.5em;word-break:keep-all;
}
.table__1014135__ td a {margin-left:5px;padding:10px 25px;border-radius:20px;background-color:#333;color:#fff;width:180px;height:50px;font-size:16px;font-family: 'Pretendard-Bold' !important;word-break:keep-all;}
.table__1014135__ td.empty__1014135__ {padding:50px 20px}

.table__1014135__ tr {border-top:2px solid #ddd;border-bottom:2px solid #ddd;}
.table__1014135__ tr td:first-child {border-top:4px solid #5f9b83;}

.table__1014135__ td .ico01, .table__1014135__ td .ico02,
.table__1014135__ td .ico03, .table__1014135__ td .ico04 {display:inline-block;}
.table__1014135__ td .ico01:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico05.jpg);width: 50px;height: 50px;vertical-align: middle;}
.table__1014135__ td .ico02:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico06.jpg);width: 50px;height: 50px;vertical-align: middle;}
.table__1014135__ td .ico03:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico07.jpg);width: 50px;height: 50px;vertical-align: middle;}
.table__1014135__ td .ico04:before {content: "";display: inline-block;margin-left: 10px;background-image: url(/img_up/shop_pds/jbecotour/img/ico08.jpg);width: 50px;height: 50px;vertical-align: middle;}

@media all and (max-width:767px){
	.table__1014135__ > .table_inner {width:px}
	.table__1014135__ td {padding:5px 10px;font-size:16px !important;}
	.table__1014135__ tr:first-child td {min-width:100px;}
	.table__1014135__ td a {padding:5px 10px;font-size:14px}

	.table__1014135__ td .ico01, .table__1014135__ td .ico02 {margin-bottom:10px;}
	.table__1014135__ td .ico01:before, .table__1014135__ td .ico02:before,
	.table__1014135__ td .ico03:before, .table__1014135__ td .ico04:before {background-size: cover;width: 30px;height: 30px;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1014135__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1014135__ > .table_inner {width:px}
}

/*     1014145 : 실선      */
.solid_line__1014145__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1014145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.solid_line__1014145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1014145__ {height:120px}
}

/*     1014155 : 숫자형 타이틀      */
.num_title__1014155__ .num {margin:0;padding:0;font-size:25px; font-family: 'Pretendard-Bold' !important;color:#e7e7e7;text-align:center;line-height:20px;letter-spacing:-.03em;}
.num_title__1014155__ .title {margin:-7px 0 0;padding:0;font-size:23px; font-family: 'Pretendard-Regular' !important;color:#666;text-align:center;line-height:24px;letter-spacing:-.03em;word-break:keep-all;}
.num_title__1014155__ .title b{font-family: 'Pretendard-Bold' !important;color:#333;}
.num_title__1014155__ .title .sml {font-size:18px;}

@media (max-width:767px){
	.num_title__1014155__ {}
	.num_title__1014155__ .num, .num_title__1014155__ .title {display:inline-block;}
}

@media all and (min-width:1024px){
	.num_title__1014155__ .num {font-size:50px;text-align:left;line-height:25px;}
	.num_title__1014155__ .title {margin:-15px 0 0;font-size:35px;text-align:left;line-height:40px;}
	.num_title__1014155__ .title .sml {font-size:30px;}
}

/*     1014165 : 공백      */
.solid_line__1014165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1014165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1014165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1014165__ {height:30px}
}

/*     1014175 : 장문 텍스트      */
.textarea__1014175__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1014175__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1014175__ p {font-size:20px}
}


/*     1014185 : 이미지      */
.img__1014185__ {max-width:100%}
.img__1014185__ * {box-sizing:border-box}
.img__1014185__ a {display:block;vertical-align:top}
.img__1014185__ img {width:px;vertical-align:top}

/*     1014195 : 공백      */
.solid_line__1014195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1014195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1014195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1014195__ {height:30px}
}

/*     1014205 : 숫자형 타이틀      */
.num_title__1014205__ .num {margin:0;padding:0;font-size:25px; font-family: 'Pretendard-Bold' !important;color:#e7e7e7;text-align:center;line-height:20px;letter-spacing:-.03em;}
.num_title__1014205__ .title {margin:-7px 0 0;padding:0;font-size:23px; font-family: 'Pretendard-Regular' !important;color:#666;text-align:center;line-height:24px;letter-spacing:-.03em;word-break:keep-all;}
.num_title__1014205__ .title b{font-family: 'Pretendard-Bold' !important;color:#333}

@media (max-width:767px){
	.num_title__1014205__ {}
	.num_title__1014205__ .num, .num_title__1014205__ .title {display:inline-block;}
}

@media all and (min-width:1024px){
	.num_title__1014205__ .num {font-size:50px;text-align:left;line-height:25px;}
	.num_title__1014205__ .title {font-size:35px;text-align:left;line-height:40px;}
}

/*     1014215 : 공백      */
.solid_line__1014215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1014215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1014215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1014215__ {height:30px}
}

/*     1014225 : 장문 텍스트      */
.textarea__1014225__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1014225__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1014225__ p {font-size:20px}
}


/*     1014235 : 이미지      */
.img__1014235__ {max-width:100%}
.img__1014235__ * {box-sizing:border-box}
.img__1014235__ a {display:block;vertical-align:top}
.img__1014235__ img {width:px;vertical-align:top}

/*     1014245 : 실선      */
.solid_line__1014245__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1014245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.solid_line__1014245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1014245__ {height:120px}
}

/*     1014435 : 이미지 (비율형)      */
.img_ratio__1014435__ {max-width:100%;vertical-align:top}
.img_ratio__1014435__ * {box-sizing:border-box}
.img_ratio__1014435__ a {display:block;vertical-align:top}
.img_ratio__1014435__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1014435__ img {width:100%;}
}

/*     1014445 : 공백      */
.solid_line__1014445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1014445__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1014445__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1014445__ {height:30px;}
}

/*     1014455 : 이미지 (비율형)      */
.img_ratio__1014455__ {max-width:100%;vertical-align:top}
.img_ratio__1014455__ * {box-sizing:border-box}
.img_ratio__1014455__ a {display:block;vertical-align:top}
.img_ratio__1014455__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1014455__ img {width:80%;}
}

/*     1014465 : 장문 텍스트      */
.textarea__1014465__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__1014465__ p {font-size:16px}
}

/*     1014475 : 공백      */
.solid_line__1014475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1014475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1014475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1014475__ {height:10px;}
}

/*     1014485 : 한줄 텍스트      */
.text__1014485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1014485__ p a {display:inline-block;position:relative;padding-right:32px;color:#000000}
.text__1014485__ p a:after {content:'';display:block;position:absolute;right:0;top:0;bottom:0;margin:auto;width:19px;height:13px;background:url(/img_up/shop_pds/ursmart100/design/img/ico_arrow_bk.png);background-repeat:no-repeat;background-size:19px 13px;-webkit-transition:all 0.2s;transition:all 0.2s;}
.text__1014485__ p a:hover:after {right:-5px;}

@media all and (min-width:1024px){
	.text__1014485__ p {font-size:15px}
}


/*     1014495 : 공백      */
.solid_line__1014495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1014495__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1014495__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1014495__ {height:30px;}
}

/*     1014505 : 표 2.0      */
.table__1014505__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1014505__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__1014505__ * {box-sizing:border-box}
.table__1014505__ table {
	width:100%;margin-top:-1px;border-spacing:1px;
	background:#dddddd;table-layout:fixed;
}
.table__1014505__ tr {border-bottom:1px solid #d0d0d0;}

.table__1014505__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;line-height:1.7em;
}
.table__1014505__ td.empty__1014505__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1014505__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1014505__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1014505__ > .table_inner {width:px}
}

/*     1014515 : 공백      */
.solid_line__1014515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1014515__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1014515__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1014515__ {height:30px;}
}

/*     1014525 : 표 2.0      */
.table__1014525__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1014525__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__1014525__ * {box-sizing:border-box}
.table__1014525__ table {
	width:100%;margin-top:-1px;border-spacing:1px;
	background:#dddddd;table-layout:fixed;
}

.table__1014525__ tr {border-bottom:1px solid #d0d0d0;}

.table__1014525__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;line-height:1.7em;
}
.table__1014525__ td.empty__1014525__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1014525__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1014525__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1014525__ > .table_inner {width:px}
}

/*     1014355 : 실선      */
.solid_line__1014355__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1014355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.solid_line__1014355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1014355__ {height:120px}
}

/*     1014365 : 타이틀 텍스트      */
.title__1014365__ {font-size:0}
.title__1014365__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1014365__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1014365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1014365__.style_top p {padding-top:10px}
.title__1014365__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1014365__.style_right p {padding-right:14px}
.title__1014365__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1014365__.style_bottom p {padding-bottom:12px}
.title__1014365__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1014365__.style_left p {padding-left:14px}
.title__1014365__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1014365__.style_circle1 p {padding-left:18px}
.title__1014365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1014365__.style_circle2 p {padding-left:18px}
.title__1014365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1014365__ p {font-size:2.2rem}
	.title__1014365__.style_top p:before {width:52px}
	.title__1014365__.style_right p:before {height:52px}
	.title__1014365__.style_bottom p:before {width:52px}
	.title__1014365__.style_left p:before {height:52px}
}

/*     1014375 : 공백      */
.solid_line__1014375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1014375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1014375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1014375__ {height:30px;}
}

/*     1014385 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1014385__ {overflow:hidden;margin:0 auto;padding:0;}
.img_tile__1014385__ .img_inner {margin:0 -5px}
.img_tile__1014385__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1014385__ * {box-sizing:border-box}
.img_tile__1014385__ .item {float:left;width:100%;padding:5px}
.img_tile__1014385__ .item .item_inner {position:relative;}
.img_tile__1014385__ .item .item_inner:before {content:'';position:absolute;right:0;bottom:0;z-index:5;width:28px;height:28px;background:#333;}
.img_tile__1014385__ .item .item_inner:after {content:'\e902';position:absolute;right:0;bottom:0;z-index:6;width:28px;height:28px;line-height:28px;font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#fff;text-align:center;}
.img_tile__1014385__ .item a {display:block}
.img_tile__1014385__ .figure {display:block}
.img_tile__1014385__ .figure img {width:100%;vertical-align:top}
.img_tile__1014385__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__1014385__ .caption_wrap .caption_inner {display:table;width:100%;height:100%;}
.img_tile__1014385__ .caption {display:table-cell;padding:10px;}
.img_tile__1014385__ .caption > span {display:block}
.img_tile__1014385__ .caption > span.subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;word-break:keep-all;}
.img_tile__1014385__ .caption > span.content {display:none;margin-top:5px;font-family: 'Pretendard-Regular' !important;color:#ffffff;word-break:keep-all;}
.img_tile__1014385__ .caption > span.btn_view {display:none;}

.text_m_sml__1014385__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1014385__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1014385__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1014385__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1014385__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1014385__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__1014385__ .item {width:100%}
.col_m_2__1014385__ .item {width:50%}
.col_m_3__1014385__ .item {width:33.3333%}
.col_m_4__1014385__ .item {width:25%}
.col_m_1__1014385__ .item,
.col_m_2__1014385__ .item2n,
.col_m_3__1014385__ .item3n,
.col_m_4__1014385__ .item4n {clear:both}

@media (max-width:767px){
	.img_tile__1014385__ .figure img {filter: brightness(0.7);}
}
@media (min-width:768px){
	.img_tile__1014385__ .item .item_inner:before {width:40px;height:40px;}
	.img_tile__1014385__ .item .item_inner:after {width:40px;height:40px;line-height:40px;font-size:18px;font-weight:normal;}
	.img_tile__1014385__ .caption {padding:12px;}

	.col_m_1__1014385__ .item,
	.col_m_2__1014385__ .item2n,
	.col_m_3__1014385__ .item3n,
	.col_m_4__1014385__ .item4n {clear:none}

	.col_t_1__1014385__ .item {width:100%}
	.col_t_2__1014385__ .item {width:50%}
	.col_t_3__1014385__ .item {width:33.3333%}
	.col_t_4__1014385__ .item {width:25%}
	.col_t_5__1014385__ .item {width:20%}
	.col_t_6__1014385__ .item {width:16.6666%}
	.col_t_1__1014385__ .item,
	.col_t_2__1014385__ .item2n,
	.col_t_3__1014385__ .item3n,
	.col_t_4__1014385__ .item4n,
	.col_t_5__1014385__ .item5n,
	.col_t_6__1014385__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1014385__ {max-width:1400px;margin:0 auto;padding:0;}
	.img_tile__1014385__ .img_inner {margin:0 -10px}
	.img_tile__1014385__ .item .item_inner:before {opacity:1;transition:all .2s ease-out;}
	.img_tile__1014385__ .item .item_inner:after {opacity:1;transition:opacity .2s ease-out;}
	.img_tile__1014385__ .item {padding:10px}
	.img_tile__1014385__ .caption_wrap {opacity:0;transition:opacity .3s ease-out;}
	.img_tile__1014385__ .caption {margin-top:15px;text-align:center;vertical-align:middle;}
	.img_tile__1014385__ .caption > span.content {display:block;margin-top:10px}
	.img_tile__1014385__ .caption > span.btn_view {display:block;margin-top:15px;}
	.img_tile__1014385__ .caption > span.btn_view > span {display:inline-block;padding:0 20px;border:1px solid #ffffff;border-radius:35px;font-size:14px;color:#ffffff;line-height:33px;vertical-align:top;}

	.img_tile__1014385__ .item .item_inner:hover:before {right:0;bottom:0;width:100%;height:100%;opacity:.9;}
	.img_tile__1014385__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__1014385__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__1014385__ .item .item_inner:hover .caption_wrap {opacity:1;transition:opacity .3s .3s ease-out;}

	.text_sml__1014385__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1014385__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1014385__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1014385__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1014385__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1014385__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__1014385__ .item,
	.col_t_2__1014385__ .item2n,
	.col_t_3__1014385__ .item3n,
	.col_t_4__1014385__ .item4n,
	.col_t_5__1014385__ .item5n,
	.col_t_6__1014385__ .item6n {clear:none}

	.col_pc_1__1014385__ .item {width:100%}
	.col_pc_2__1014385__ .item {width:50%}
	.col_pc_3__1014385__ .item {width:33.3333%}
	.col_pc_4__1014385__ .item {width:25%}
	.col_pc_5__1014385__ .item {width:20%}
	.col_pc_6__1014385__ .item {width:16.6666%}
	.col_pc_1__1014385__ .item,
	.col_pc_2__1014385__ .item2n,
	.col_pc_3__1014385__ .item3n,
	.col_pc_4__1014385__ .item4n,
	.col_pc_5__1014385__ .item5n,
	.col_pc_6__1014385__ .item6n {clear:both}
}

